@font-face {
	font-family: 'Open Sans';
	src: url('../fonts/OpenSans/OpenSans-Light.ttf');
	font-weight: 300;
	font-style: normal;
}

@font-face {
	font-family: 'Open Sans';
	src: url('../fonts/OpenSans/OpenSans-LightItalic.ttf');
	font-weight: 300;
	font-style: italic;
}

@font-face {
	font-family: 'Open Sans';
	src: url('../fonts/OpenSans/OpenSans-Regular.ttf');
	font-weight: 400;
	font-style: normal;
}

@font-face {
	font-family: 'Open Sans';
	src: url('../fonts/OpenSans/OpenSans-Semibold.ttf');
	font-weight: 600;
	font-style: normal;
}

@font-face {
	font-family: 'Open Sans';
	src: url('../fonts/OpenSans/OpenSans-SemiboldItalic.ttf');
	font-weight: 600;
	font-style: italic;
}

@font-face {
	font-family: 'Open Sans';
	src: url('../fonts/OpenSans/OpenSans-Bold.ttf');
	font-weight: 700;
	font-style: normal;
}

@font-face {
	font-family: 'Open Sans';
	src: url('../fonts/OpenSans/OpenSans-BoldItalic.ttf');
	font-weight: 700;
	font-style: italic;
}

@font-face {
	font-family: 'Open Sans';
	src: url('../fonts/OpenSans/OpenSans-ExtraBold.ttf');
	font-weight: 800;
	font-style: normal;
}

@font-face {
	font-family: 'Open Sans';
	src: url('../fonts/OpenSans/OpenSans-ExtraBoldItalic.ttf');
	font-weight: 800;
	font-style: italic;
}

* {
	margin: 0;
	padding: 0;
}
html, body, table, form, img, div, textarea {
    font-family: 'Open Sans','Arial','sans-serif';
	color: #333;
	line-height: 1.2;
}
#fnLogo {
	background: url(../img/freenet_logo.png) no-repeat 30px 20px #21314d;
	right: 24px;
	height: 62px;
}
#fnServiceContentBox {
	max-width: 540px;
	margin: 60px 20px 10px 20px;
}
#fnServiceInfoBox {
	overflow: hidden;
	margin-bottom: 20px;
	border-bottom: 1px solid #DBDBDB;
}

.error #fnServiceText {
	margin-top: 24px;
}
#fnServiceText {
	font-size: 16px;
	font-weight: lighter;
	color: #333;
	width: 100%;
	margin-top: 24px;
    margin-bottom: 24px;
}
#fnServiceText h1 {
	font-size: 18px;
	font-weight: 600;
	color: #333;
	margin-bottom: 10px;
}
#fnServiceText .fnInfoText {
	font-size: 16px;
	margin-bottom: 20px;
}
#fnServiceText div,
#fnServiceText td {
	font-size: 16px;
	font-weight: lighter;
}

#fnClose {
	background: url(../img/schliessen_x.png) no-repeat right center;
	position: absolute;
	right: 30px;
	top: 26px;
	padding-right: 20px;
	font-size: 12px;
	color: #FFFFFF;
	cursor: pointer;
    line-height: 13px;
}
/* Chatfenster */
#nmchat {
	top: 0px;
	bottom: 20px;
	left: 0px;
	right: 0px;
	border: 0;
	position: relative;
	overflow: hidden;
	height: auto;
	height: 552px;
}

#nmchat .wait .text {
	margin: 70px 0px 20px 0px;
	font-size: 16px;
	text-align: center;
}
#nmchat .wait .text:first-line {
	font-weight: normal;
}
#nmchat .wait {
	padding: 0px;
	margin: 0px;
	border: 0;
	width: 100%;
}
#nmchat .wait img {
	margin: 0;
}
#chatWindow {
	height: 233px;
	background-color: #fff;
	border: 1px solid #ebebeb;
}
#nmchat div.error {
	padding: 0;
	background-color: white;
	width: auto;
}
/* Status */
#chatStatus {
	overflow: hidden;
}
#nmchat_request_led,
#nmchat_response_led,
#nmchat_status {
	float:left;
	margin: 0px 2px 0px 0px;
}

/* Submit Button*/
#sendData {
	min-height: 60px;
	background-color: #ebebeb;
	border: 1px solid #dbdbdb;
	border-top: none;
	text-transform: uppercase;
	font-size: 18px;
	position: absolute;
	bottom: 17px;
	left:0;
	width: 100%;
}
#sendData .inner {
	margin: 0 10px;
	display: flex;
	align-items: center;
}
#nmchat a,
#nmchat a:link {
	border: none;
	font-weight: normal;
	text-decoration: underline;
	color: #333;
}
#sendData a,
#sendData a:link {
	text-decoration: none;
	color: #84bc34;
}
#sendData #nmchat_input {
	margin: 10px 15px 8px 15px;
	color: #333;
	border: 1px solid #dbdbdb;
	font-size: 15px;
	width: 100%;
	padding: 8px 3% 0 3%;
	margin-right: 0;
	margin-left: 0;
	overflow:hidden;
	line-height: 25px;
	height: 32px;
	resize: none;
}
#sendData .btn {
	font-size: 30px;
	margin-left: 10px;
	color: #c8c8c8;
}
::-webkit-input-placeholder { /* Chrome/Opera/Safari */
    color: #aaaaaa;
}
::-moz-placeholder { /* Firefox 19+ */
    color: #aaaaaa;
}
:-ms-input-placeholder { /* IE 10+ */
    color: #aaaaaa;
}
textarea:-moz-placeholder { /* Firefox 18- */
    color: #aaaaaa;
}
#sendData.chatWait #nmchat_input {
	color: #c8c8c8;
}
#nmchat .chatWait a {
	color: #9c9c9c;
	cursor: default;
	text-decoration: none;
}
/* Chat Content*/
#nmchat #nmchat_history {
	border: 1px solid #dbdbdb;
	padding: 0 0 10px 0;
	overflow: hidden;
	overflow-y: scroll;
	position: relative;
    height: 340px;
}
#nmchat #nmchat_history .userline,
#nmchat #nmchat_history .agentline {
	padding: 0;
	margin: 0;
	border-bottom: 0;
	overflow: hidden;
	font-size: 16px;
	color: #333;
	clear: both;
    line-height: 1.4;
}
#customerMessage,
.iq_userline {
	background-color: #ebebeb;
	font-size: 15px;
	font-weight: normal;
	color: #333;
	padding: 20px 18px;
	width: 400px;
	border-bottom: 0;
	-moz-border-radius: 14px;
	-webkit-border-radius: 14px;
	border-radius: 14px;
	margin-right: 20px;
	margin-top: 20px;
    float: right;
}
#customerMessageIe,
#agentMessageIe {
	display: none;
}
#agentMessage,
.iq_agentline {
	background-color: #b6d8e6;
	font-weight: normal;
	padding: 20px 18px;
	width: 380px;
	border-bottom: 0;
	-moz-border-radius: 14px;
	-webkit-border-radius: 14px;
	border-radius: 14px;
	margin-left: 20px;
	margin-top: 20px;
	float: left;
}
#agentmessageText,
#usermessageText {
	font-size: 16px;
	color: #333;
	word-wrap: break-word;
}
.chatterName,
.iq_agentline_color {
	color: #64666F;
}
.chatterName {
	display: block;
}
#agentCommunication {
	margin: 10px 20px 0 20px;
}
#agentCommunication,
#userCommunication {
	overflow: hidden;
}
#agentPic {
	background: url(../img/blaueEckeSprechblase.png) no-repeat right top;
	width: 62px;
	height: 61px;
	overflow: hidden;
	float: left;
}
#customerPic {
	background: url(../img/graueEckeSprechblase.png) no-repeat left top;
	width: 52px;
	height: 51px;
	float: left;
}
#customerPic img,
#agentPic img {
	margin: 7px;
}
#agentPic img {
	float:right;
}
/* General */
#nmchat a.button {
	text-transform: uppercase;
	background: none;
	border: 0;
	margin: 0;
	padding: 0;
	color: #fff;
	font-size: 14px;
	font-weight: bold;
	text-decoration: none;
	display: inline;
}
#nmchat a.button:hover {
	border:0;
}
#nmchat .reloaded {
	overflow: hidden;
	border: 0;
	background-color: #fff;
	padding: 0;
	width: auto;
	margin: 0;
}
#fnButton {
	background-color: #4b4b4b;
	margin-top: 20px;
	margin-right: 10px;
	height: 32px;
	line-height: 32px;
	padding: 0px 20px;
	display: inline-block;
}
#fnButton.rightButton {
	margin-top: 15px;
	float: right;
}

#nmchat .reloaded a.button {
	border: 0;
	padding: 0;
}
#nmchat .reloaded #nmchat_history {
	margin: 0;
}
/* Rating */
#rating_comment.ratingBox {
	width: calc(100% - 30px);
	height: 170px;
	padding: 15px;
	font-size: 16px;
	border: 1px solid #dbdbdb;
}
#starBox {
	overflow: hidden;
	float: left;
	margin-top: 15px;
}
#starBox img {
	margin-right: 3px;
}
#sendButton {
	font-size: 20px;
	font-weight: 600 !important;
	color: #84bc34;
	display: none;
	margin-left: 10px;
}

#fnHead {
	background: #ffffff none repeat scroll 0 0;
	left: 0;
	position: fixed;
	top: 0;
	width: 100%;
	z-index: 1;
}

#sendData.showButton #nmchat_input {
	width: calc(100% - 130px);
}
.button-hidden {
	display: none;
}
#sendData.showButton .button-hidden {
	display: block
}



#rating_comment.ratingBox {
	height: 75%;
}
.input_ctr {
	height: calc(100% - 350px);
}

.status {
	position: absolute;
	bottom: 80px;
	left: 1px;
	line-height: 25px;
	border-top: 1px solid #ebebeb;
	width: 511px;
	display: none;
	padding-left: 10px;
	z-index: 10;
	float: none !important;
	background: white;
	color: #64666F;
}

@media only screen and (max-device-width:754px) {

	#fnHead {
		height: 42px;
	}

	#fnServiceContentBox {
		width: 100%;
		position: absolute;
		top: 43px;
		height: calc(100% - 108px);
		margin: 0;
	}
    #fnServiceInfoBox {
        padding: 0 10px 0 10px;
        margin-bottom: 0;
		min-height: 140px;
    }
	#nmchat {
		//overflow-y: scroll;
		height: calc(100%);
	}
    #nmchat #nmchat_history {
        border:0;
        padding: 10px 10px 10px 10px;
		height: calc(100% - 180px);
		overflow-y: auto;
		margin: 0;
    }
    #agentMessage {
        margin-top: 12px;
        padding: 8px 15px;
		margin-left: 0;
		max-width:calc(100% - 40px);
        width: auto;
    }
    .chatterName {
        display: inline;
        margin-top: 18px;
	}
    #fnClose {
        right: 0;
		padding-right: 30px;
		background-position: 6px center;
		top: 11px;
		height: 20px;
    }
	#fnClose span {
		display: none;
	}
    #customerMessage {
        margin-right: 0;
        width: auto;
		float: none;
		text-align: right;
		padding: 8px 15px;
    }

    #sendData {
        position: fixed;
		bottom: 0;
    }
	#sendData .inner {
		margin: 0 10px;
	}
    #sendData #nmchat_input {
        width: 94%;
        padding: 8px 3% 0 3%;
        margin-right: 0;
        margin-left: 0;
		overflow:hidden;
		line-height: 25px;
		height: 32px;
    }

	#fnLogo {
		height:41px;
		background: #21314d url("../img/freenet_logo_mobil.png") no-repeat scroll 10px 10px;
	}
	.printBtn {
		display: none !important;
	}
	body {
		height: 100%;
	}
	.status {
		bottom: 0;
	}
}

@media only screen and (max-device-width:754px) and (orientation : landscape) {
	#fnServiceInfoBox {
		display: none;
	}
	#nmchat #nmchat_history {
		height: calc(100% - 20px);
	}
}

.chatFinished #fnServiceInfoBox {
	display: block;
}

